.topmenu{
    float: right;
    margin: 5px 10px 0 0;
}
.topmenu li{
    list-style: none;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
}
.topmenu li a.topparents{
    padding: 0 12px 0 10px;
    display: block;
}
.topmenu li a.topparents::after {
    content: "";
    display: block;
    width: 1px;
    height: 13px;
    background-color: #fff;
    position: absolute;
    top: 4px;
    right: 0;
}
.topmenu li a.mobile-tv{
    background: #c4302c;
    width: auto;
    font-size: 14px;
    margin: 0 5px;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    border-radius: 0;
    height: 22px !important;
}
.topmenu li a.mobiletv::after {
    right: -5px;
}
.topmenu li:last-child a::after{
    background-color: transparent
}
.topmenu li ul.menu-dropdown{
    margin-top: 1px;
}
.topmenu li ul.menu-dropdown li{
    border: 1px solid #fff;
    border-bottom: none;
    padding: 0;
}
.topmenu li ul.menu-dropdown li a{
    padding: 2px 5px 3px;
}
.topmenu li ul.menu-dropdown li:last-child{
    border-bottom: 1px solid #fff;
}
.social{
    margin-top: 4px;
    margin-right: -5px;
    float: right;
}

.desc a{
    color: #025BB7;
}
/*.popup-link {
    height: 200px;
	position: relative;
	overflow: hidden
}
.popup-link::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: block;
	z-index: 1;
	opacity: 0;
	transition: opacity 0.3s ease;
	background-color: rgba(0, 0, 0, 0.3)
}
.popup-link:hover:before {
	opacity: 1
}*/

@supports (-webkit-box-reflect:unset) {
    .scroll-wrapper>.scroll-content {
        margin: 0 !important;
    }
}